Subject: STRAWPOLL: XKMS

From: "Anders Rundgren" <[email-masked]>
Date: Tue, 28 Jan 2003 16:40:29 +0100

A non-conformant reply based on the fact that few IT-vendors
see any major advantages with multiple standards, particularly
when the [business] systems needing off-loaded [and centralized]
security operations typically speak XML. 

In addition to the fact that XKMS is already shipping, albeit in
an early version.

I have not checked the matrix in detail but it should not be too far
from the requirements.  Certificate policies seem to be missing
but this mechanism is generally much overrated as there is no
standardized way to classify certificates at all.  Just a format.

Payload size is BTW not the #1 problem, it is latency that
is the real killer if we are talking mobile clients.

AR